WordPress.org

Support

Support » How-To and Troubleshooting » YOAST – error-meaase in admin-menu

YOAST – error-meaase in admin-menu

  • fk59
    Participant

    @fk59

    Hi there,

    in the admin-section i got this error-message:

    Warning: array_slice() expects parameter 1 to be array, null given in *****/daniel/wp-content/plugins/enhanced-wordpress-contactform/yoast-posts.php on line 43

    Is this a Problem of wp 2.7?

    Any fix there?

    Thx a lot
    Frank 🙂

Viewing 1 replies (of 1 total)
  • fk59
    Participant

    @fk59

    Hi there,

    nobody here who can help me?

    Sorry, but i got no help from the programmer….

    thx, Frank

Viewing 1 replies (of 1 total)
  • The topic ‘YOAST – error-meaase in admin-menu’ is closed to new replies.